@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url('HTML/css/font-awesome.min.css');
#ajhidden{
display:none;
}
body{
zoom: 0.8; /* Other non-webkit browsers */
zoom: 80%; /* Webkit browsers */
background: url(img/Library.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: #F5F5F5;
  font-family: 'Droid Arabic Naskh', serif;
  line-height: normal;


}



#maintext{
    line-height: 50px;
}

label{
    color: bisque;
    
}
#scrollUp {
    background-image: url("plugin/top/demo/img/top.png");
    bottom: 20px;
    right: 20px;
    width: 38px;    /* Width of image */
    height: 38px;   /* Height of image */
    opacity: 0.5;
}


.ajaxload{
  color: aliceblue;
    text-align: center;
    line-height: 30px;
  
}

.btn{
    width: 230px;
    }

h2{
color:#c4e2ef; 
}

h2 img{
      width: 160px;
    height: 130px;
    opacity: 0.8;
  
}
h3 img{
      width: 160px;
    height: 125px;
    opacity: 0.8;
  
}

h2 img:hover,h3 img:hover{
   opacity: 1;
}

hr{
   clear: both;
    border-color: #423e3e;
}

#aboutus{
    margin-top: 50px;
    background-color: rgba(0,0,0,0.5);
    padding: 1rem;
    border-radius: 20px;  
    line-height: 25px;
}
#aboutus h3{
 text-align: right;
 color: #79BEDB;
 margin-bottom: 20px;  
}
#aboutus p{
 font-family: 'Droid Arabic Naskh', serif;
    color: white;
     text-align: right;
    padding-left: 1.8em;
    font-size: 20px;
    line-height: 36px;
    text-indent: 82px;
    margin-top:10px;
    margin-bottom:10px;
}

/* enable absolute positioning */
.inner-addon {
  position: relative;
}

/* style glyph */
.inner-addon .glyphicon {
  position: absolute;
  padding: 15px;
  pointer-events: none;
    
}

/* align glyph */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }


#back-to-top:hover {
    background: #e9ebec;
}
#back-to-top.show {
    opacity: 1;
}

#asearch{

}


.dropdown.dropdown-lg .dropdown-menu {
    margin-top: -1px;
    padding: 6px 20px;
}
.input-group-btn .btn-group {
    display: flex !important;
}
.btn-group .btn {
    border-radius: 0;
    margin-left: -1px;
}
.btn-group .btn:last-child {
    border-radius: 4px;
}
.btn-group .form-horizontal .btn[type="submit"] {
  border-radius: 4px;
}
.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0;
}
.form-group .form-control:last-child {
   border-radius: 4px;
}


.table{background-color: 
    rgba(0,0,0,0.5);
    width:100%;
    max-width:100%;
    margin-bottom:20px;
    color: aliceblue;
}
.head2t{
   color: #8fc2ff;
   background-color: rgba(0,0,0,0.2) !important;
   text-align-last: center;
}

.table td {
   text-align: right;  
   font-size: 14;
   border:1px solid #000000;
    
}
.table thead th {
text-align:center;
color:rgba(177, 208, 255, 1.0);
font-size: 18px;
direction: rtl;
border: 1px solid #000000;
}

.table-striped>tbody>tr:nth-of-type(odd){
    background-color: rgba(0,0,0,0.5);
}


.form-inline .form-control{
    padding: 5px;
}


#asearchbtn,#ssearchbtn{
   width: 110px;
}
.more{
    width: 160px;
}

.btn.active{
    color: darkgrey;
    font-weight: bold;
}

.allbutons{
direction: rtl;
}

.form-inline .form-control {
    background-color: rgba(0, 0, 0, 0.3);
    color: white;
    border-color: #464646;
}

.input-group .form-control{
   background-color: rgba(0, 0, 0, 0.3);
    color: white;
    border-color: #464646;
}

.form-group .form-control:last-child{
   background-color: rgba(0, 0, 0, 0.3);
    color: white;
    border-color: #464646; 
}


.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child>.btn-group:not(:first-child)>.btn, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle{
    border-radius: 4px;
}

.fullmode{
    position: fixed;
    right: 40px;
    top: 40px;
    font-size: 22px;
}
.fullmode label{
     cursor: pointer; 
}

.fullmode label:hover{
   color: #fff;
}

.btn-custom {
  background-color: #6e7882;
  border-color: #6e7882;
  color: #ffffff;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active {
  background-color: #626b74;
  border-color: #575f66;
  color: #ffffff;
}
.btn-custom.disabled:hover,
.btn-custom.disabled:focus,
.btn-custom.disabled:active,
.btn-custom.disabled.active,
.btn-custom[disabled]:hover,
.btn-custom[disabled]:focus,
.btn-custom[disabled]:active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom:hover,
fieldset[disabled] .btn-custom:focus,
fieldset[disabled] .btn-custom:active,
fieldset[disabled] .btn-custom.active {
  background-color: #6e7882;
  border-color: #6e7882;
}



.btn:focus {
	outline:0 !important;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
  border: 1px solid rgba(255, 255, 255, .2);

  font-size: 16px;
}






